Skip to main content
GET
List the events of an invoice filing

Authorizations

X-API-KEY
string
header
required

Path Parameters

number
integer
required

Response

OK

id
integer
required
to_status
enum<string>
required
Available options:
queued,
processing,
pending_clearance,
cleared,
rejected,
failed,
not_filed
source
enum<string>
required
Available options:
post,
task,
user,
webhook,
sweeper,
staff
detail
string
required
created_at
string<date-time>
required
from_status
enum<string> | null

Null on the first event. Equal to to_status on a hold event.

Available options:
queued,
processing,
pending_clearance,
cleared,
rejected,
failed,
not_filed
event_kind
enum<string>
default:status_change

hold: a broken setup holds the filing and the status stays. status_change: the status moved.

Available options:
status_change,
hold
blocked_reason
enum<string> | null

Why a broken setup holds the filing. Set only on a hold event.

Available options:
workspace_missing,
workspace_rejected,
workflow_missing,
configuration
Last modified on October 13, 2026